/* Class = "MainWindow"; title = "1Password"; ObjectID = "505"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1821"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Effacer…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Vider la Corbeille…";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "MOT DE PASSE MAÎTRE";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Déverrouiller";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4927"; */
"Edit" = "Modifier";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Effacer…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Vider la Corbeille…";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "3465"; */
"Rename" = "Renommer";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Boîte";

/* Class = "NSTabViewItem"; label = "Horizontal Mode"; ObjectID = "3483"; */
"Horizontal Mode" = "Mode horizontal";

/* Class = "NSTabViewItem"; label = "Vertical Mode"; ObjectID = "3485"; */
"Vertical Mode" = "Mode vertical";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Force du mot de passe";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Dossier";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Date modifiée";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titre";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "1976-04-01 3:00 PM"; ObjectID = "3501"; */
"1976-04-01 3:00 PM" = "1976-04-01 3:00 PM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "4271"; */
"New Wallet Item…" = "Nouvel élément de portefeuille…";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "4272"; */
"New Software License" = "Nouvelle licence logicielle";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "4276"; */
"New Secure Note" = "Nouvelle note sécurisée";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "4277"; */
"New Identity" = "Nouvelle identitée";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "4281"; */
"New Login" = "Nouvel identifiant";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "MOT DE PASSE MAÎTRE";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Verrouiller";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "4647"; */
"Search" = "Rechercher";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Incorrect Password"; ObjectID = "4670"; */
"Incorrect Password" = "Mot de passe incorrect";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "4889"; */
"Cut" = "Couper";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4890"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "4891"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Effacer…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4894"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4926"; */
"Duplicate" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4927"; */
"Edit" = "Modifier";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "4971"; */
"Icon" = "Icône";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titre";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Emplacement";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Date modifiée";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Dossier";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Force du mot de passe";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "4989"; */
"Customize..." = "Personnaliser...";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Date de création";

/* Class = "NSTextFieldCell"; title = "1976-04-01 3:00 PM"; ObjectID = "4994"; */
"1976-04-01 3:00 PM" = "1976-04-01 3:00 PM";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Date de création";

/* Class = "NSTextFieldCell"; title = "Click the + button to get started creating new items or add sample data to get some ideas."; ObjectID = "5021"; */
"Click the + button to get started creating new items or add sample data to get some ideas." = "Cliquez sur le bouton + pour créer de nouveaux éléments, soit ajoutez des données d'exemple.";

/* Class = "NSTextFieldCell"; title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. "; ObjectID = "5023"; */
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. " = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5025"; */
"Label" = "Étiquette";

/* Class = "NSButtonCell"; title = "Add Sample Data"; ObjectID = "5029"; */
"Add Sample Data" = "Ajouter des données d'exemple";

/* Class = "NSTextFieldCell"; title = "No Items Found"; ObjectID = "5037"; */
"No Items Found" = "Aucun élément trouvé";

/* Class = "NSMenuItem"; title = "New Logins Bookmarklet"; ObjectID = "5039"; */
"New Logins Bookmarklet" = "Nouveau signet d'identifiants";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "5062"; */
"of the following are true" = "des suivants sont vrais";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "5063"; */
"Any" = "Tous";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "5064"; */
"All" = "Tous";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "n'est pas";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Type";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "Security Level"; ObjectID = "5179"; */
"Security Level" = "Niveau de sécurité";

/* Class = "NSMenuItem"; title = "Low (4-Digit Code)"; ObjectID = "5184"; */
"Low (4-Digit Code)" = "Faible (code à 4 chiffres)";

/* Class = "NSMenuItem"; title = "High (Master Password)"; ObjectID = "5185"; */
"High (Master Password)" = "Haute (mot de passe maître)";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "contient";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "commence avec";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "termine avec";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "n'est pas";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "5244"; */
"Login" = "Identifiant";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "5245"; */
"Account" = "Compte";

/* Class = "NSMenuItem"; title = "Identity"; ObjectID = "5246"; */
"Identity" = "Identité";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "5247"; */
"Secure Note" = "Note sécurisée";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "5248"; */
"Software License" = "Licence logiciel";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "5249"; */
"Wallet" = "Portefeuille";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Type";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "Any kind"; ObjectID = "5314"; */
"Any kind" = "N'importe quel type";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "Has Attachment"; ObjectID = "5364"; */
"Has Attachment" = "À une pièce jointe";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "5369"; */
"Yes" = "Oui";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "5370"; */
"No" = "Non";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5410"; */
"Save" = "Enregistrer";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "contient";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Balise";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "contient";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "contient";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "commence avec";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "termine avec";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "est";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "n'est pas";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "5558"; */
"Notes" = "Notes";

/* Class = "NSMenuItem"; title = "Any of the fields"; ObjectID = "5579"; */
"Any of the fields" = "Tous les champs";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titre";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Emplacement";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "5593"; */
"Username" = "Nom d'utilisateur";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "5595"; */
"Edit Smart Folder…" = "Édition du dossier intelligent…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "5606"; */
"Save Changes" = "Enregistrer les modifications";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Nouveau dossier intelligent";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Nouveau dossier intelligent";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5619"; */
"None" = "Aucune";

/* Class = "NSMenuItem"; title = "Created"; ObjectID = "5628"; */
"Created" = "Créé";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "avant";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "après";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "après";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "avant";

/* Class = "NSMenuItem"; title = "Modified"; ObjectID = "5639"; */
"Modified" = "Modifié";

/* Class = "NSMenuItem"; title = "New MobileMe Sync"; ObjectID = "5647"; */
"New MobileMe Sync" = "Nouvelle synchronisation MobileMe";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "5651"; */
"New Account…" = "Nouveau compte…";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "5653"; */
"New Password…" = "Nouveau mot de passe…";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "5655"; */
"Low Security" = "Faible sécurité";